.prev-posts {
content:"\f0c5"
}
.k150n011 {
display:block;
		float:left;
		margin: 2px 2px 2px 0;
		padding:6px 9px 5px 9px;
		text-decoration:none;
		width:auto;
		color:#fff;
		border: 1px solid #ccc;
}
.soc_icon {
font-size:12px;color:#666;display:block;text-decoration:none;margin:0
}
.back2top {
width: 100%;
}
.panel-header-blue {
content:"\f044"
}
.fauxcolumn-inner {
background: #060606;

	padding: 15px 0;

	font-size: 12px
}
.g-recaptcha {
font-weight: normal;
	font-style: italic;
}
.widget-sidebar {
border: solid 1px #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#fff;
}
.card-header {
position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#Accordion2 {
display:block;
    line-height:30px;
    padding-left:10px; 
    padding-right: 20px;
}
.elementor-element-2feb9357 {
margin:0;
}
.tag-silk {
width: 75%!important;
}
.menu-menu-container {
border-top: 8px solid transparent !important;border-bottom: 8px solid transparent !important; border-right: 8px solid;top: 50%;margin-top: -7px;left: -8px;
}
.fb-like-box {
text-align:center
}
.middle-two {
background:url(img/CORE/sprite_core-gx2.png) no-repeat -198px -80px;width:220px;float:left;padding:10px 0 0 30px
}
#summaryContainer-1745211602869808131 {
background-color:transparent;
    color:#343434;
}
.dd_button_v {
display:none;
}
.pagebody {
margin: 0px;
	padding: 0px;
	background-image: none;
	background: #eee;
	box-shadow: 0 2px 2px #444;
}
.accordion-body {
content: "\e026";
}
.addthis_32x32_style {

}
.fp-nav {
margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.contentBlock {
border: 2px solid #f7e700;
}
.footer-fauxborder-right {
white-space:nowrap
}
.also {
width: 33.3333333333%;
}
.hide {
background-position:0 -160px
}
.site-footer {
padding-left:2em;padding-right:1em
}
.comment-childs {
background-color:#FFF2F2;border-color:#FF0000;color:#B20000;
}
.tve_nb {
font-family:arial; color: black; font-weight: bold; font-size: 9.0pt; TEXT-DECORATION: none;
}
.myebay-sprite {
cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;
}
.g18f54kb5 {
background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
.nav-below {
display:table;content:" "
}
#post-body-1745211602869808131 {
font-size:16px;
}
#HTML6 {
line-height:25px;
    padding-left:10px; 
    padding-right: 11px;
}
.product_tag-tailoring {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.no-comments {
content:"\e01e";font-family:VideoJS;position:absolute;top:0;left:0;width:1em;height:1em;text-align:center;text-shadow:0 0 .1em #000
}
.fauxcolumn-left-outer {
background-color: #fc9200;
}
.product_shipping_class-standard-shipping {
top:-999em;
}
.social-links {
background: url(../images/spritev2.png) -80px;
}
.simple-social-icons {
float:none;width:524px;margin-left:0;
}
.star {
background-color: #dd4b39;
}
.latest_newsarea {
color: #640024 !important;
}
.elementor-tab-mobile-title {
height:175px !important;
}
.copyright-bar {
background:url(ajax-loader.gif) 50% 50% no-repeat;
}
.con-box {
color:#212121;text-decoration:none
}
.mb-0 {
position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:-35%;
}
.recipeInstructions {
font-weight:700;text-decoration:none;cursor:default
}
.tp-bottom {
margin: 1.5em 0 0;
}
.item_txt {
padding-left:2.1em;padding-right:2.1em
}
.site-branding {
border:solid 1px #E4E4E4;
	padding: 10px 10px 10px 15px;
	OVERFLOW: auto;
	font-size:12px;
	color:#3E3E3E;
	background-image:url(../img/bg_bottom.png);
	background-repeat:repeat-x; 
	background-position:bottom;
}
.img_wrap {
content: "\f158";
}
.bd1382su1 {
left:0; top:37px; /* match top ul list item height */ z-index:99;
}
.l-shad {
content:"\f05c"
}
.post-header {
margin-right: 10px;
	float: left;
}
#ctl00_ucmenu_divReg {
text-align: left;
}
.nav-prev-and-next {
background-color:rgba(255, 255, 255, 0.7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);zoom:1
}
.ku426tl3 {
max-width: 800px;
	margin: 0 auto;
}
.elementor-widget-image {
background-position: 0 -176px;
}
#sidebar-second {
box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.d150k0lo5 {
position: absolute !important;
	bottom: 100% !important;
	padding: 10px 10px 10px 0 !important;
	background: white !important;
	border-radius: 10px !important;
	box-shadow: 0 0 20px black !important;
}
.n-title {
border: 2px solid #f7e700;
}
#generate-section-1 {
position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}
#copyright-container {
color: #3366CC;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.full-width {
text-align:center;padding-bottom:0
}
.elementor-element-7f97770 {
margin-left: 69.5278969957%;
    *margin-left: 69.4206008584%;
}
.col-2 {
width: 20px;
}
.sp1099lo5 {
color: #C09853;
}
.tuqogef {
width: 510px;
}
.large {
width: 100%;
}
.Toplinks {
position:relative;top:1px
}
.elementor-element-1e46822 {
width: 100%;
}
#review_form {
background:url(images/darker-gradient.png) bottom repeat-x #222;
	background:url(images/darker-gradient.png) bottom repeat-x, url(../images/noise-2.png) repeat #222 ;
}
.line {
font-weight:bold;color:#ca6534;margin-bottom:5px;
}
.cli-modal {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrowleft.png) no-repeat top left;		width:9px;	height:16px;   float:left;	margin-right:6px; margin-top:10px;
}
.safe_buy_service {
padding: 10px; padding: 0.625rem;
}
#footer-3 {
background: url(../images/body/mod-dot.png) repeat-x scroll center bottom transparent;
    padding-bottom: 2px;
    padding-top: 15px;
    margin-left: 0;
    margin-bottom: 15px;
}
#specialnotice {
float: left;
    margin: 0 4px;
}
.av_one_fourth {
border-color: #ff0000;
}
.format-standard {
margin-left: -5px; /* LTR */
}
.elementor-section-wrap {
color:#ff5951; margin-left:13px;
}
.author_info {
display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-pack:center;justify-content:center;position:relative
}
#toctitle {
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}
